Bug 1007967 - Cannot save process definition which contains a local variable.
Cannot save process definition which contains a local variable.
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Eclipse Tooling (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ER3
: 6.0.0
Assigned To: Robert (Bob) Brodt
Marek Baluch
: TestBlocker
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-13 12:02 EDT by Marek Baluch
Modified: 2014-08-06 16:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
JBTIS 4.1.2. BPMN2 Editor 0.2.7.201308301511
Last Closed: 2014-08-06 16:08:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Eclipse Project 417203 None None None Never

  None (edit)
Description Marek Baluch 2013-09-13 12:02:26 EDT
See linked issue.
Comment 3 Marek Baluch 2013-09-16 10:42:21 EDT
Already fixed and available on latest JBoss/RH update sites.
Comment 4 Robert (Bob) Brodt 2013-09-16 10:50:41 EDT
Marek, this is not fixed yet - sorry. But I will have this resolved by end of today. I will let you know when the new build artifacts are ready.
Comment 5 Marek Baluch 2013-09-23 07:50:44 EDT
Verified on BPMN2 Editor 0.2.7.201309201414 (JBTIS 4.1.3.Beta2)
Comment 6 Marek Baluch 2013-09-23 08:08:50 EDT
Correction - Verified on BPMN2 Editor 0.2.7.201309191900 (JBTIS 4.1.3.Beta3)
Comment 10 Lukáš Petrovický 2014-02-07 11:15:58 EST
This BZ has been part of the 6.0.0 stream.

Note You need to log in before you can comment on or make changes to this bug.